incubator-yoko-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rick McGuire (JIRA)" <j...@apache.org>
Subject [jira] Closed: (YOKO-256) No version specified for the maven-eclipse-plugin
Date Wed, 20 Dec 2006 11:34:21 GMT
     [ http://issues.apache.org/jira/browse/YOKO-256?page=all ]

Rick McGuire closed YOKO-256.
-----------------------------

    Resolution: Fixed

Committed revision 489056.

> No version specified for the maven-eclipse-plugin
> -------------------------------------------------
>
>                 Key: YOKO-256
>                 URL: http://issues.apache.org/jira/browse/YOKO-256
>             Project: Yoko - CORBA Server
>          Issue Type: Bug
>          Components: Infrastructure
>    Affects Versions: 1.0-incubating-M2
>            Reporter: Rick McGuire
>         Assigned To: Rick McGuire
>            Priority: Minor
>             Fix For: 1.0-incubating-M2
>
>
> There's no version specified for the maven-eclipse-plugin, which is causing either the
2.2 or 2.3 version to get selected, depending on the state of the repo. 

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message